---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-28T00:49:14Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://6af281f4-5529-400a-81ad-01475d76ccd7"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.metalua-860e484f806b9bb0cc6a17bc3d7170b6e11ac937"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.metalua-860e484f806b9bb0cc6a17bc3d7170b6e11ac937"
  copyrightText: "(c) 2006-2013 <metalua@gmail.com>\nCopyright (c) 2005 Kein-Hong\
    \ Man <khman@users.sf.net>\nCopyright (c) 2005-2013 Kein-Hong Man, Fabien Fleutot\
    \ and others\nCopyright (c) 2006-2014 Fabien Fleutot and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.metalua"
  summary: "NONE"
  versionInfo: "860e484f806b9bb0cc6a17bc3d7170b6e11ac937"
